KF5OPTIONS(7)

NAME
kf5options - Allgemeine Befehlszeilenparameter für alle Anwendungen, die auf KDE Frameworks 5 basieren.

ÜBERSICHT

KDE application [-h, --help] [-v, --version] [--author] [--license] [--desktopfile file name]

OPTIONEN

Die folgenden Parameter gelten für alle KDE-Anwendungen:

-h --help
    Zeigt die Optionen für die Befehlszeile an

-v --version
    Zeigt Versionsinformationen für das KDE-Programm an

--author
    Zeigt die Autoren des KDE-Programms im Terminalfenster an

--license
    Zeigt Informationen zu den Lizenzbestimmungen.

--desktopfile file name
    Der Basis-Dateiname des Desktop-Eintrags dieser Anwendung.

    Dies ist besonders nützlich für Wrapper-Anwendungen und Anwendungen. die mehrere Desktop-Dateien haben. So kann jede Desktop-Datei ihre eigene Befehlszeile für den Eintrag Exec verwenden.

SIEHE AUCH

qt5options(7)

AUTOREN

Die Handbuchseite wurde ursprünglich für kdelibs4 von Lauri Watts<lauri@kde.org> geschrieben

Aktualisierung für Frameworks 5 durch Burkhard Lück <lueck@hube-lueck.de>

AUTOR

Lauri Watts <lauri@kde.org>
    Autor.